import { Component, OnInit } from '@angular/core';
import { workerHandler } from "src/app/shared/worker-handler/worker-handler";
import { WorkerProcess } from 'src/app/shared/worker-handler/worker-handler';

@Component({
  selector: 'app-worker-graph',
  templateUrl: './worker-graph.component.html',
  styleUrls: ['./worker-graph.component.scss']
})
export class WorkerGraphComponent implements OnInit {

  public processes: WorkerProcess[] = [];

  constructor() {
    this.processes = workerHandler.getProcesses();
  }

  ngOnInit(): void {
  }

}
